Nueva solución a tomtom home (2.3 ya no funciona bien)

marcos

Curveando
Miembro del equipo
MODERADOR
Registrado
4 Jun 2003
Mensajes
21.285
Puntos
113
Ubicación
Vilanova i la Geltrú (BCN)
La versión actual 2.10 nos obliga a actualizar la aplicación que a veces no nos interesa, por lo que es una versión que no interesa

La versión 2.7 nos obliga a actualizar a 2.9 si o si, pero hay solución:

Descargar la versión 2.7 de aquí

Se instala y cuando se abre el programa lo cerramos.

Para engañar al programa y hacerle creer que tenemos la última versión nos vamos a :

C: > Archivos de programa > Tomtom Home 2 > Xul > application (o application.ini)

Si tenéis Windows Vista:

C: >Program Files > TomTom HOME 2 > xul > application (o application.ini)
Abrimos el archivo con Wordpad o bloc de notas y buscamos la línea:
Version= 2.07.1.500

Y lo cambiamos para que quede:

Version=2.10.3.900
Guardar y listo, ya no nos obliga a actualizar a la versión actualizada

Atención si no os deja guardar el archivo "aplication o aplication.ini", es tan sencillo como copiar el archivo, guardarlo en alguna carpeta, retocarlo y guardarlo en esa carpeta, luego se copia y se pega sustituyendo al anterior en :
C: > Archivos de programa > Tomtom Home 2 > Xul > application (o application.ini)

Atención, el propio tomtom home, te dice que hay que actualizar a la versión= XXXXXX, es tan sencillo como copiar esa versión y ponerla en la linea indicada, porque el post se queda anticuado y va cambiando la versión a una más nueva, con lo que si ponéis la versión que indico puede ser anticuada.
;)
 
Última edición:

ManuelZGZ

Curveando
Registrado
25 Jun 2009
Mensajes
11.275
Puntos
113
Ubicación
Zaragoza
Es un fichero de texto, no tendría porqué darte problemas, abrirlo en notepad, escribir lo que quieras, "guardar como" y ya está editado...

Manuel
 

marcos

Curveando
Miembro del equipo
MODERADOR
Registrado
4 Jun 2003
Mensajes
21.285
Puntos
113
Ubicación
Vilanova i la Geltrú (BCN)
Paco, si tienes el Vista (mojón donde los haya) si estas o no ejecutándolo como administrador no te deja modificar los archivos para ello, tienes que hacer click con el botón derecho y ejecutar o abrir como administrador,de esta manera te permite realizar y guardar los cambios
 

PacoFJ

Acelerando
Registrado
9 Abr 2008
Mensajes
278
Puntos
16
Ubicación
Valencia
Tengo Windows 7 y no me da opción de "abrir como administrador". Tampoco tengo varios usuarios.:angry:
 

LARRI

Curveando
Registrado
3 Oct 2003
Mensajes
1.371
Puntos
48
Ubicación
Bilbao
Pues siguiendo los consejos de marcos, instalé en su día el 2.3 y ahora he instalado el 2.7
Tengo Windows7 y aunque ejecutaba como administrador, al llegar a cambiar el 2.7.2.1825 por el 2.8.3.2499 cuando daba a cerrar y guardar el archivo application.ini modificado me decía "acceso denegado" como a PacoFJ. Sin saber si lo que hacía estaba bien, he cortado el archivo application.ini de la carpeta xul y lo he pegado en otro sitio,tras lo que he copiado el texto que viene en él. He creado un documento de texto con el nombre application.ini, dentro del que he pegado el texto del original, he cambiado el 2.7 por el 2.8 y lo he guardado en la carpeta xul. Pues funciona. No sé si lo he explicado muy bien, pero...
Saludos
 

Orni

Arrancando
Registrado
24 Ene 2012
Mensajes
90
Puntos
8
Deberiais editar el primer post y corregir el dato de version por este:

Version=2.9.5.3093

Si no la corrección es inútil
 

marcos

Curveando
Miembro del equipo
MODERADOR
Registrado
4 Jun 2003
Mensajes
21.285
Puntos
113
Ubicación
Vilanova i la Geltrú (BCN)
Si, es que editarlo cada vez es difícil, es tan sencillo como poner en esa linea la versión a la que te quiere actualizar y que te indica el propio tomtom home ;)
 

Orni

Arrancando
Registrado
24 Ene 2012
Mensajes
90
Puntos
8
Es cierto marcos pero la gente muchas veces no es tan ágil con estos temas y no entienden que que el post es de cuando se escribe y las cosas varían con el tiempo. He tenido gente incluso que me han acusado de querer boicotearles el gps con mis manuales solo por detalles como estos. De todo tiene que haber
 

marcos

Curveando
Miembro del equipo
MODERADOR
Registrado
4 Jun 2003
Mensajes
21.285
Puntos
113
Ubicación
Vilanova i la Geltrú (BCN)
Es cierto marcos pero la gente muchas veces no es tan ágil con estos temas y no entienden que que el post es de cuando se escribe y las cosas varían con el tiempo. He tenido gente incluso que me han acusado de querer boicotearles el gps con mis manuales solo por detalles como estos. De todo tiene que haber


:D

Ya he modificado el post inicial explicando eso, para que no me acusen a mi de boicotearlos :D
 

Gabriel1959

Curveando
Registrado
26 Jun 2012
Mensajes
1.126
Puntos
48
Ubicación
Madrid
Tengo Windows 7 y no me da opción de "abrir como administrador". Tampoco tengo varios usuarios.:angry:

Yo tengo Windows 7 y copié el fichero en el escritorio, lo modifiqué y lo volví a copiar en la carpeta. Como ha puesto Marcos arriba.

Yo fuí más allá inclusive, le puse en el fichero una versión altísima (4.9) y la aceptó, funcionaba el Home sin problemas.
 
Última edición:

Orni

Arrancando
Registrado
24 Ene 2012
Mensajes
90
Puntos
8
Eso es lo que hace el parche antiupdate, pero he observado que el TTHome da algunos errores con esa forma de engañarlo por ejemplo a la hora de instalar la Dll da error y hay que hacerlo a mano en cambio con el numero que toca en el archivo te instala la Dll sin errores.

La Dll es el software necesario para que el programa haga la emulacion de gps cuando usamos la funcion usar mi Go en el mismo programa, viene a ser el navcore del gps en el pc. Ya que muchos piensan que porque el gps funcione en emulación con el TTHome también funcionará solo y no es asi porque usa distinto software. Un fallo muy común es que la gente parchea el navcore y activa el mapa y están conectados al pc y hacen uso de esa función (usar mi go) te dicen que el gps les saca el mensaje que no pueden usar el mapa cuando en realidad lo que sucede es que no han parcheado la Dll. Si no llegas a preguntar como y donde da el mensaje te puedes volver majara.
 
M

mistralero

Invitado
orni sabes si alguien a modificado el navcore del ultimo raider el V, para que funcione con los anteriores.
 

Orni

Arrancando
Registrado
24 Ene 2012
Mensajes
90
Puntos
8
No tengo conocimiento de que hayan montado el 9500 en un rider y haya funcionado. La verdad que no hay muchos usuarios con la capacidad y las ganas para probar el navcore así que tampoco ha habido muchas ocasiones de hacerlo.

Navcore 9500 parcheados tengo de Woskar y de Tonyzeta pero no tengo con quien probarlos que disponga de Rider.
Yo he montado estos navcore en el Go y funcionan también he probado con el One, pero no he pillado ningún Rider para experimentos.

Tampoco conocemos cual es el numero de emulacion para el rider V y poder sacar su menú.
 
M

mistralero

Invitado
esos dos los he probado en un rider, y acaba congelandose, por eso preguntaba , supongo que sera por tema de perfiles bluetooth , la pastilla del bluetooth debe ser distinta a los modelos anteriores.

y me molaba por que tiene al igual que el primer navcore de rider la opcion de encenderse con la toma de alimentacion de corriente y apagarse al cortar los voltios, que no tiene la 9205, de hecho a diario uso el primero por eso, pero este no tiene la asistencia de carril.
 
Última edición por un moderador:

Orni

Arrancando
Registrado
24 Ene 2012
Mensajes
90
Puntos
8
Es mas que probable que vayan por ahí los tiros, pero lo extraño es que en los Go si funciona el 9500 DSA

Todos los navcore a partir de 8.2xx pueden llevar mapas con ALG
 

Gabriel1959

Curveando
Registrado
26 Jun 2012
Mensajes
1.126
Puntos
48
Ubicación
Madrid
No tengo conocimiento de que hayan montado el 9500 en un rider y haya funcionado. La verdad que no hay muchos usuarios con la capacidad y las ganas para probar el navcore así que tampoco ha habido muchas ocasiones de hacerlo.

Navcore 9500 parcheados tengo de Woskar y de Tonyzeta pero no tengo con quien probarlos que disponga de Rider.
Yo he montado estos navcore en el Go y funcionan también he probado con el One, pero no he pillado ningún Rider para experimentos.

Tampoco conocemos cual es el numero de emulacion para el rider V y poder sacar su menú.

Yo tengo montado el 9500 para Rider en un GO y funciona bien. Lo que no se si es DSA o no, entre otras cosas porque no se muy bien lo que es DSA.
 

Orni

Arrancando
Registrado
24 Ene 2012
Mensajes
90
Puntos
8
Dsa es la manera de parchear los navcore se puede hacer con el YDGpath o con DSA son las herramientas que usamos a la hora de parchear el navcore.
El proceso de parcheo con DSA te da la opción de implementar unas características al navcore que de serie no lleva.
Por ejemplo puede hacer que funcione loquendo en un start o en XL IQroutes que de serie salen sin la capacidad tts. Puedes implementar un archivo swap para "ampliar" la memoria virtualmente al gps.
Creo que tu navcore si es dsa y ademas creo que no debieses llevarlo :rolleyes2:
 
M

mistralero

Invitado
claro funciona en los go, por que tienen bluetooth con perfil stereo, los rider priemros solo tenian mono, el primer navcore es de la serie 7xxxxx
 

akatawas

En rodaje
Registrado
8 Mar 2012
Mensajes
173
Puntos
0
Ubicación
Cerdanyola
Con la instalación del software Ryder en mi go950, Home dejo de funcionar, instale el indicado en este post y tampoco, lo solucione con el Home 2.7.6.
Una pregunta ¿Merece la pena intentar con con el 9.500, ahora mismo tengo el 9.205 y funciona correcto? Un saludo
 

marcos

Curveando
Miembro del equipo
MODERADOR
Registrado
4 Jun 2003
Mensajes
21.285
Puntos
113
Ubicación
Vilanova i la Geltrú (BCN)
Los acabados en 50 ya dije que no sabía como respondían.

En cualquier caso, supongo tienes una memoria interna para coche y una tarjeta para moto o al contrario y que no funciona con el de moto, pero si debe funcionar con el de coche (el original) ya sea con la versión de home que comento aquí o en otra, actualizas mapshare en el de coche y copias el contenido de la carpeta "ephem" y lo pegas en la SD sustituyendo lo que hay, así te queda actualizado de mapshare

El "QuickGPSfix" (actualización de la posición de los satélites) desconozco que archivo es a ver si Orni sabe cual es
 

marcos

Curveando
Miembro del equipo
MODERADOR
Registrado
4 Jun 2003
Mensajes
21.285
Puntos
113
Ubicación
Vilanova i la Geltrú (BCN)
He actualizado el rider sin problemas al actualizar Mapshare (correcciones de mapas que hacen los usuarios) se puede cambiar este archivo de la primera foto sin problemas






El de la segunda foto se han actualizado esos dos archivos al actualizar solo el QuickGPSfix, por si acoso antes de sutituir esos dos, haz copia de los que tienes ahora, para reponerlos si no funcionase bien
 
Última edición:

akatawas

En rodaje
Registrado
8 Mar 2012
Mensajes
173
Puntos
0
Ubicación
Cerdanyola
Ahora funciona bien con la 2.7.6 con la interna y con la externa, pero como cuando las cosas funcionan no deben tocarse, tengo ganas de intentar colocar el nav 9.500 y colocar unos mapas mas actuales, creo que con el 9.500 Enciende y apaga con el contacto de la moto, opción muy útil. El modelo es un GO950. Como curiosidad decir que utilizo los mismos mapas para las dos emulaciones y están en la memoria interna. ¿ En la carpeta ephem están las actualizaciones de satélites y mapas? Un saludo.
 
Última edición:

akatawas

En rodaje
Registrado
8 Mar 2012
Mensajes
173
Puntos
0
Ubicación
Cerdanyola
Alguna manera para poner la funcion de encendido y apagado con la llave de contacto? No hay manera, al final gastare la sd de tanto grabar!!!
 

marcos

Curveando
Miembro del equipo
MODERADOR
Registrado
4 Jun 2003
Mensajes
21.285
Puntos
113
Ubicación
Vilanova i la Geltrú (BCN)
Por navcore no lo vas a conseguir

En mi Rider llevo el navcore que tú llevas en tu Go 950, exactamente el mismo y el mio si se enciende y se apaga al recibir o cortarle la corriente.

Supongo que la toma de corriente que tienes puesta en la moto es "bajo contacto" o en su defecto se encendería-apagaría al conectar-deconectar el cable, o bien es una función que tiene el rider, pero no los otros, en el Go 720 si tengo en "opciones de energía" la posibilidad de que se apague cuando deja de recibir corriente.

Por otro lado he probado el navcore 9500 DSA para Rider.....sigue sin funcionar el loquendo, no le veo ventaja sobre el 9205, me quedo con lo que tenía ;)
 

akatawas

En rodaje
Registrado
8 Mar 2012
Mensajes
173
Puntos
0
Ubicación
Cerdanyola
90500.2.6021 Cab Navcore para Ryder, conseguido!!! Funcionando en un GO950, conexión Bluetooth funcionando, me habla bien, opción apagado esta en el menú, ahora solo falta prueba en coche o moto. Creo que solo apagara automático, el encendido creo que no lo hará, según Tomtom es una opción eliminada por seguridad, ya comentare. Enciende y apaga, probado. Sensación de que le cuesta con los satélites. Mañana mapa iberia 925.xxx
 
Última edición:

akatawas

En rodaje
Registrado
8 Mar 2012
Mensajes
173
Puntos
0
Ubicación
Cerdanyola
Motoretass, has conseguido instalar el loquendo en la emulación Ryder?, a mi solo me deja las voces normales, y no me acepta las voces de ordenador que leen el nombre de las calles, cuéntame.
 

akatawas

En rodaje
Registrado
8 Mar 2012
Mensajes
173
Puntos
0
Ubicación
Cerdanyola
Funciona correctamente, pero al loquendo me refiero a voz de ordenador, seleccionable en el menú voz, creo que en el ryder no es posible esta opción, , siguen saliendo voces normales en el menú.Tendriamos que ver en un urban ryder de los últimos. En el que me paso Marcos si que hay voz de ordenador, pero cuando la seleccionas dice que no funcionara. Sera cuestion de valorar 9200 o 9500, parecen iguales. Gracias por el fichero.
 

motoretass

Bloqueado
Registrado
4 Dic 2013
Mensajes
463
Puntos
0
Mira la voz de los radares creo que son loguendo y si es asi solo hace falta buscar yna voz loguendo para la voz guia y probarla , las librerias de loguendo estan ahi y retocadas para que funcionen en el raider
 

motoretass

Bloqueado
Registrado
4 Dic 2013
Mensajes
463
Puntos
0
y como lo sabes si te lo acabo de enviar.

buscar una voz loguendo y probarla
 

motoretass

Bloqueado
Registrado
4 Dic 2013
Mensajes
463
Puntos
0
carmen esta como loguendo, en la carpeta logendo, probarlo bien por que a mi me lee en voz alta el nombre de las calles, hay que tildar en opciones que lo lea
 

akatawas

En rodaje
Registrado
8 Mar 2012
Mensajes
173
Puntos
0
Ubicación
Cerdanyola
Motoretass, fue llegar el fichero y ponerme. La carpeta loquendo esta, pero yo creo que las voces loquendo tienen que poner ordenador al lado, o puede que en caso de carmen sea loquendo. De todas maneras loquendo, que significa? que pronuncia nombres sintetizados y no grabados, o sea que lee, si motoretass dice que canta el nombre de las calles, tendrá loquendo? Marcos, pronunciate, creo que tu estas mas al día. Provare con la voz de carmen a ver si es voz grabada o sintetizada.
 

viorell

Arrancando
Registrado
1 Oct 2014
Mensajes
5
Puntos
0
Ubicación
Santiago de Compostela
Por si a alguien le es de ayuda... a día de hoy la version que debéis de poner al editar el fichero application.ini es: Versión 2.9.8.3423

:) V´ssssss
 

jonuk12

Curveando
Registrado
26 Abr 2011
Mensajes
2.175
Puntos
113
Ubicación
Bilbao
Pues otra cosita hecha gracias al compañero Marcos y sus consejos.Muchas gracias
 

totorico

Acelerando
Registrado
31 Ene 2010
Mensajes
401
Puntos
18
Gracias marcos hecho también lo de la actualización del TomTom home.
 
Arriba